<template>
  <v-app>
    <v-content>
      <calc></calc>
    </v-content>
  </v-app>
</template>

<script>
import Calc from './components/Calc'

export default {
  name: 'App',
  components: {
    Calc
  },
  data () {
    return {
      //
    }
  }
}
</script>
